View Issue Details

IDProjectCategoryView StatusLast Update
0002040FreeCADFeaturepublic2015-12-15 13:18
ReporterlarsenAssigned Toyorik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.14 
Target VersionFixed in Version0.16 
Summary0002040: Revert to saved
DescriptionThere are some programs that have a "Revert to Saved" function, which simply closes and reopens a file.

So, if you messed up your model, you simply reload it. Sounds lazy as the current way is not much longer, but once you have this, you will appreciate it.
TagsNo tags attached.

Activities

yorik

2015-04-08 22:24

administrator   ~0005979

Good idea, should be easy to add...

Issue History

Date Modified Username Field Change
2015-04-07 15:21 larsen New Issue
2015-04-08 22:24 yorik Note Added: 0005979
2015-04-08 22:24 yorik Assigned To => yorik
2015-04-08 22:24 yorik Status new => assigned
2015-06-15 02:00 yorik Changeset attached => FreeCAD Master master 1749ff2d
2015-06-15 02:00 yorik Status assigned => closed
2015-06-15 02:00 yorik Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16